Status: Closed Priority: Normal

Author: Daofeng Li Category:

Created: 02/05/2014 Assignee:

Updated: 03/03/2014 Due date:

Subject: track information display error

Description

    -  same a session, load it with the link generated

    -  right click a track, choose Information, you will see some information lost

    -  test link: http://epigenomegateway.wustl.edu/browser/?genome=hg19&#38;session=F7SO2FgNva&#38;statusId=769849674

    -  also see screeshots

History

#1 - 02/14/2014 04:25 pm - Xin Zhou

- Status changed from New to Resolved

Fixed in v32.1.3, but the track details from previous saved sessions cannot be recovered.

#2 - 02/14/2014 10:17 pm - Daofeng Li

GEO links also could not be recovered?

#3 - 02/15/2014 08:00 am - Xin Zhou

Missing GEO accession has been fixed.

#4 - 03/03/2014 11:19 pm - Daofeng Li

- Status changed from Resolved to Closed
